[NumPy-Tickets] [NumPy] #1951: Numpy doesn't build with llvm-gcc on OS X 10.7 (Lion)

NumPy Trac numpy-tickets@scipy....
Wed Mar 28 09:24:09 CDT 2012


#1951: Numpy doesn't build with llvm-gcc on OS X 10.7 (Lion)
------------------------------+---------------------------------------------
 Reporter:  fonnesbeck_chris  |       Owner:  somebody   
     Type:  defect            |      Status:  new        
 Priority:  normal            |   Milestone:  Unscheduled
Component:  Other             |     Version:  devel      
 Keywords:                    |  
------------------------------+---------------------------------------------

Comment(by fonnesbeck_chris):

 Right, so I eventually got this to build using llvm-gcc shortly after I
 reported this, but when I upgraded to Xcode 4.3.2 it broke again.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/1951#comment:8>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list